Page MenuHomePhabricator

Start module rendering broken in Safari 10 on desktop
Closed, ResolvedPublic

Description

Looks a lot like T225668, but affects desktop instead of mobile.

Screenshot courtesy of @Etonkovidova:

Details

Related Gerrit Patches:
mediawiki/extensions/GrowthExperiments : wmf/1.34.0-wmf.21Homepage: Fix start module layout bugs
mediawiki/extensions/GrowthExperiments : wmf/1.34.0-wmf.22Homepage: Fix start module layout bugs
mediawiki/extensions/GrowthExperiments : masterHomepage: Fix start module layout bugs

Event Timeline

Catrope created this task.Sep 10 2019, 10:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2019, 10:59 PM

Change 535699 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/extensions/GrowthExperiments@master] Homepage: Fix start module layout bugs

https://gerrit.wikimedia.org/r/535699

Change 535837 had a related patch set uploaded (by Kosta Harlan; owner: Catrope):
[mediawiki/extensions/GrowthExperiments@wmf/1.34.0-wmf.22] Homepage: Fix start module layout bugs

https://gerrit.wikimedia.org/r/535837

Change 535699 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Homepage: Fix start module layout bugs

https://gerrit.wikimedia.org/r/535699

Change 535837 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@wmf/1.34.0-wmf.22] Homepage: Fix start module layout bugs

https://gerrit.wikimedia.org/r/535837

Mentioned in SAL (#wikimedia-operations) [2019-09-11T16:31:17Z] <urbanecm@deploy1001> Synchronized php-1.34.0-wmf.22/extensions/GrowthExperiments/modules/homepage/ext.growthExperiments.StartModule.less: SWAT: c45d6d0: Homepage: Fix start module layout bugs (T230629, T232549, T225668) (duration: 01m 03s)

Change 535887 had a related patch set uploaded (by Gergő Tisza; owner: Catrope):
[mediawiki/extensions/GrowthExperiments@wmf/1.34.0-wmf.21] Homepage: Fix start module layout bugs

https://gerrit.wikimedia.org/r/535887

Change 535887 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@wmf/1.34.0-wmf.21] Homepage: Fix start module layout bugs

https://gerrit.wikimedia.org/r/535887

Mentioned in SAL (#wikimedia-operations) [2019-09-11T16:56:59Z] <urbanecm@deploy1001> Synchronized php-1.34.0-wmf.21/extensions/GrowthExperiments/modules/homepage/ext.growthExperiments.StartModule.less: SWAT: c0fd061: Homepage: Fix start module layout bugs (T230629, T232549, T225668) (duration: 01m 02s)

Etonkovidova closed this task as Resolved.Sep 11 2019, 9:39 PM

Checked the fix in betalabs - no display issues on Homepage